Inicio / Alerta Temprana / Avisos Seguridad / Ejecución remota de código en Internet Explorer

Ejecución remota de código en Internet Explorer

Fecha de publicación: 
19/08/2015
Importancia: 
5 - Crítica
Recursos afectados: 

Sistemas afectados:

  • Internet Explorer IE7
  • Internet Explorer IE8
  • Internet Explorer IE9
  • Internet Explorer IE10
  • Internet Explorer IE11

Para información detallada de versiones de Windows e Internet Explorer consultar el boletín se seguridad de microsoft indicado en la sección "Referencias"

Descripción: 

Microsoft ha publicado un parche de seguridad, fuera de ciclo, para corregir una grave vulnerabilidad de Internet Explorer.

Solución: 

Para corregir la vulnerabilidad es necesario instalar el parche de seguridad para IE proporcionado por Microsoft en el boletín MS15-093.

Es requisito previo tener instalada las actualizaciones publicadas anteriormente en el boletín de seguridad de Agosto publicado el 11/08/2015

Detalle: 

Esta vulnerabilidad posibilita la ejecución remota de código debido a un fallo de corrupción de memoria en Internet Explorer al visualizar una página web especialmente manipulada.